<!doctype html>
<html>
    <head>
        <title>Socket.IO</title>
    </head>
    <body>
        <h3>Clock</h3>
        <div id="date"></div>
        <h3>CPU</h3>
        <div id="cpu"></div>
        <h3>Memory</h3>
        <div id="memory"></div>
        <h3>Disk</h3>
        <div id="disk"></div>
        <script src="/socket.io/socket.io.js"></script>
        <script src="https://code.jquery.com/jquery-1.11.1.js"></script>
        <script>
            var socket = io.connect('http://localhost:3500');
            socket.on('connect',function(data) {
                socket.emit('join','Hello world from client');
            });

        </script>
</body>
</html>